<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<style>
    .square {
        height: 200px;
        width: 200px;
        border: 1px solid black;
    }

    .new__div {
        height: 200px;
        width: 200px;
    }
</style>

<body>

    <!-- Завдання №1 -->
    <h1>Задання №1</h1>
    <p>Перше текстове поле <input id="firstInput" type="text"></p>
    <p>Друге текстове поле <input id="secondInput" type="text"></p>
    <button id="btn">Click</button>

    <!-- Завдання №1 -->



    <!-- Завдання №2  -->
    <h1>Завдання №2</h1>

    <div class="square"></div>
    <div class="square"></div>
    <div class="square"></div>
    <div class="square"></div>
    <div class="square"></div>
    <!-- Завдання №2  -->

    <!-- Завдання №3 -->

    <section class="box3">
        <h1>Завдання №3</h1>
        <input type="text" id="thirdInput">
        <button id="btn3">Clear</button>
    </section>

    <!-- Завдання №3 -->

    <!-- Завдання №4 -->

    <section class="box4">
        <img id="img1" src="./img/img1.jpg" alt="imgae">
        <button id="chande-image">Change Image</button>

    </section>

    <!-- Завдання №4 -->
    <!-- Завдання №5 -->
    <section class="question-5">
        <h1>Завдання №5</h1>


        <button class="paragraph-btn">Create 10 paragraphs</button>
    </section>
    <!-- Завдання №5 -->


    <script src="./index.js"></script>
</body>

</html>